Subject: Re: [bug#32856] [PATCH] gnu: grammalecte: Update source hash.

From: [email-masked] (Ludovic Courtès)
Date: Tue, 02 Oct 2018 23:05:54 +0200

[email-masked] (Ludovic Courtès) skribis:

> Tobias Geerinckx-Rice <[email-masked]> skribis:
>
>> Tobias Geerinckx-Rice wrote:
>>> This is a bit too... intriguing :-) IMO we should always explain
>>> what
>>> changed & (when possible) why.
>>
>> Diffoscope output attached. It is... non-trivial. :-(
>>
>>
>>
>> Is somebody willing to ask upstream for an explanation? Maybe they'd
>> be willing to cut a new minor release.
>
> Ouch.  I’ve reported the issue at
> <http://code.grammalecte.net:8080/tktview/93208357f084fa6da1e0ebfb09d9dd9e486d0962>.

Someone nicknamed “olr” replied that it’s intended, that only
server-side code has changed as explained at
<https://www.dicollecte.org/thread.php?prj=fr&t=731> (to which I
suggested changing version numbers when such things happen).

Based on this, I’m applying Pierre-Antoine’s patch.

Thanks,
Ludo’.